base: 'https://cgz-burghausen.de/'
baseVariants:
  -
    base: 'https://www.cgz-burghausen.de/'
    condition: 'getenv("ENV_HTTPHOST") == "wwwcgzburghausende"'
languages:
  -
    title: German
    enabled: true
    languageId: 0
    base: /
    typo3Language: de
    locale: de_DE
    iso-639-1: de
    navigationTitle: English
    hreflang: en-us
    direction: ltr
    flag: us
    websiteTitle: ''
rootPageId: 56
websiteTitle: 'CGZ Burghausen'
